Subject: RE: [Sip] precisely when is a dialog terminated

From: "Thomas Gal" <[email-masked]>
Date: Tue, 12 Oct 2004 17:08:00 -0700

https://www1.ietf.org/mailman/listinfo/sip

guides you to:

http://www1.ietf.org/pipermail/sip/

Which you can plug into google (I think the trick is site:www1.ietf.org)

http://tinyurl.com/3ltlo

More or less works I think

-Tom

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Troy Cauble
> Sent: Tuesday, October 12, 2004 4:19 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [Sip] precisely when is a dialog terminated
> 
> 
> I'd love to.  Got a searchable archive?
> I couldn't find one off the links below.
> 
> http://www1.ietf.org/mail-archive/web/sip/current/index.html
> https://www1.ietf.org/mailman//listinfo/sip
> 
> I also tried this google search with no relevant results:
> 	site: ietf.org BYE dialog sip-mailing-list
> 
> -troy
> 
> 
> 
> 
> [email-masked] wrote:
> 
> > Troy,
> > This topic has been hashed out a number of times. Refer to 
> archives for discussion on this topic.
> > 
> > -suheel
> > 
> > -----------------
> > Suheel Hussain
> > 
> > ----- Original Message -----
> > From: Troy Cauble <[email-masked]>
> > Date: Tuesday, October 12, 2004 1:09 pm
> > Subject: [Sip] precisely when is a dialog terminated
> > 
> > 
> >>Sorry to bother this list, but I couldn't find a clear statement in 
> >>the RFC or a consensus on the sip-implementors list.
> >>
> >>For the UA that sends a BYE, is the dialog terminated when 
> the BYE is 
> >>sent or when the 200 response is received?  Can you point 
> to a quote 
> >>in the RFC?
> >>
> >>Related questions:
> >>
> >>Should crossed BYEs generate 481s or 200s?  (I think the answer is 
> >>obvious based on the answer to the first question.)
> >>
> >>If the dialog is not terminated until the BYE's response is 
> received, 
> >>how are re-INVITES handled during the period from when the 
> BYE is sent 
> >>until the response is received?  Specifically the RFC refers to the 
> >>session/media being stopped when the BYE is sent.  Could a 
> re-INVITE 
> >>restart the session/media?
> >>
> >>Thanks
> >>-troy
> >>
> >>_______________________________________________
> >>Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> >>This list is for NEW development of the core SIP Protocol Use 
> >>[email-masked] for questions on current sip Use 
> >>[email-masked] for new developments on the application of sip
> >>
> 
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol Use 
> [email-masked] for questions on current sip 
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip